body, table, tr, td {
	font: 10px Arial, Helvetica, sans-serif;
	color: #993300;
	letter-spacing: 1px;
	text-decoration: none;
}
body {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #993300;
	background-attachment: scroll;
	text-decoration: none;
	letter-spacing: 1px;
	background-image: url(bg.jpg);
}
a:link, a:active, a:visited {
	font-weight: bolder;
	color: #FF9439;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 10px;
	cursor: crosshair;
	letter-spacing: 1px;
	filter: Light;
	text-decoration: none;
	text-transform: uppercase;
}
a:hover {
	color: #FFFFFF;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 10px;
	cursor: crosshair;
	letter-spacing: 1px;
	filter: Invert;
	font-weight: bolder;
	text-transform: uppercase;
	background-color: #FF9439;
} a:visited {
	color: #EA7000;
	cursor: crosshair;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 10px;
	font-weight: bolder;
	text-transform: uppercase;
	letter-spacing: 1px;
}
input, textarea, option, select {
	background-color: #FFFFFF;
	font: 10px Arial, Helvetica, sans-serif;
	color: #FF8622;
	letter-spacing: 1px;
	border: thin dashed #FF9338;
	padding:1px;
	text-decoration: none;
} 
.border-images1 {
	border: 1px solid #FF9535;
	padding: 1px;
	background-color: #FE973A;
	color: #FFFFFF;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: bold;
}
.style20 {
	color: #D91000;
	font-weight: bold;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}
.style21 {
	color: #FFCC9D;
	letter-spacing: 1px;
	font-weight: bolder;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}
.style25 {font-family: "Monotype Corsiva", Vivaldi;
	font-size: 30px;
	color: #FDAD66;
	font-weight: normal;
}
A.cel:link {
	FONT-SIZE: 10px;
	FONT-FAMILY: Georgia, "Times New Roman", Times, serif;
	TEXT-DECORATION: none;
	color: #FD963A;
	text-align: center;
	display: block;
	background-color: #FFEEDF;
} A.cel:visited {
	DISPLAY: block;
	FONT-SIZE: 10px;
	FONT-FAMILY: Georgia, "Times New Roman", Times, serif;
	TEXT-DECORATION: none;
	color: #FFEEDF;
	text-align: center;
	background-color: #FD963A;
	letter-spacing: 0px;
	border-right-style: solid;
	border-left-style: solid;
	border-right-color: #BB5900;
	border-left-color: #BB5900;
} 
BODY {
	scrollbar-face-color:#ffffff;
	scrollbar-arrow-color:#ff9539;
	scrollbar-track-color:#ffffff;
	scrollbar-shadow-color:#ff9539;
	scrollbar-highlight-color:#ffffff;
	scrollbar-3dlight-color:#ff9539;
	scrollbar-darkshadow-color:#ff9539;
}
.style26 {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 14px;
	color: #FFC591;
	font-weight: bold;
	letter-spacing: 2px;
}
.style29 {

	font-family: "Monotype Corsiva", Vivaldi;
	font-size: 62px;
	color: #FF9537;
	font-weight: normal;
	letter-spacing: 2px;
}
.style30 {
	font-family: "Monotype Corsiva", Vivaldi;
	font-size: 42px;
	color: #9F7B5B;
	font-weight: normal;
	letter-spacing: 6px;
}
.style31 {

	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #D56000;
	font-weight: normal;
}
A.cel:hover {
	FONT-SIZE: 10px;
	FONT-FAMILY: Georgia, "Times New Roman", Times, serif;
	TEXT-DECORATION: none;
	color: #FD963A;
	text-align: center;
	display: block;
	background-color: #FFEEDF;
	border-right-style: solid;
	border-left-style: solid;
	border-right-color: #FF8635;
	border-left-color: #FF8635;
	letter-spacing: 0px;
}
.style22 {

	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #FE7C07;
	font-weight: bold;
	letter-spacing: 1px;
}
